.nav-tabs {
    // border-bottom-width: 1px;
    margin-bottom: $spacer;
	.nav-item {
		margin-top: 1px;
	}
    .nav-link {
        cursor: pointer;
        font-size: 14px;
        color: $tertiary;
        font-weight: $font-weight-semi-bold;
        border: 0;
        border-bottom: 3px solid transparent;
    }

    &.main-tabs {
        align-items: flex-end;
        flex-wrap: nowrap;
        text-align: center;
        margin-left: -2px;
        margin-right: -2px;
        overflow-x: auto;
        overflow-y: hidden;
        .nav-item {
            font-family: $font-family-base;
            padding-left: 2px;
            padding-right: 2px;
        }
        .nav-link {
            color: $tertiary;
            padding: 2px 5px;
            @include hover-focus {
                color: $dark-main;
            }
            &.active {
                color: $dark-main;
            }

            .badge {
                min-width: 20px;
                height: 20px;
                border-radius: 10px;
                line-height: 15px;

            }
        }
    }

    &.non-decorated-alt {
        border: none;
        .nav-link {
            text-decoration: none;
            font-family: $font-family-base;
            background-color: transparent;
            border: none;
            font-size: 14px;
            color: $tertiary;
            .count {
                font-family: $font-family-alt !important;
                font-size: 12px !important;
                font-weight: $font-weight-normal !important;
                padding: 3px 6px !important;
                margin-left: 6px;
                min-width: 20px;
                height: 20px;
                background-color: $primary !important;
                color: $white !important;
                align-self: flex-start;
                text-align: center;
                line-height: 14px !important;
                border-radius: 10px;
            }
            @include hover-focus {
                color: $dark;
            }
            &.active {
                color: $dark;
            }
        }
    }
}

.nav-pills {
    .nav-link {
        background-color: $primary;
        color: color-yiq($primary);
        font-family: $font-family-base;
        font-size: 14px;
        &.active {
            background-color: darken($primary, 10%);
        }
    }
}